#ivy cached data file for com.kenshoo#metrics-play_2.11;2.3.0_0.1.8
#Wed Jan 03 23:08:40 CET 2018
artifact\:metrics-play_2.11\#pom.original\#pom\#-970600038.is-local=false
artifact\:ivy\#ivy\#xml\#373328244.is-local=false
artifact\:ivy\#ivy\#xml\#373328244.location=http\://repo1.maven.org/maven2/com/kenshoo/metrics-play_2.11/2.3.0_0.1.8/metrics-play_2.11-2.3.0_0.1.8.pom
artifact\:metrics-play_2.11\#jar\#jar\#1671804596.exists=true
artifact\:metrics-play_2.11\#pom.original\#pom\#-970600038.exists=true
artifact\:ivy\#ivy\#xml\#373328244.exists=true
artifact\:metrics-play_2.11\#jar\#jar\#1671804596.is-local=false
artifact\:metrics-play_2.11\#jar\#jar\#1671804596.location=http\://repo1.maven.org/maven2/com/kenshoo/metrics-play_2.11/2.3.0_0.1.8/metrics-play_2.11-2.3.0_0.1.8.jar
artifact\:metrics-play_2.11\#pom.original\#pom\#-970600038.location=http\://repo1.maven.org/maven2/com/kenshoo/metrics-play_2.11/2.3.0_0.1.8/metrics-play_2.11-2.3.0_0.1.8.pom
